Subject: Cornhusker Contract Information
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 07:39:00 -0700 (PDT)

Rick,

Attached are completed letters to the parties requested.  As you will note 
there are two letters to Lone Star and two letters for Apache.  Since you are 
sending these electronically to Michael Mazowita for him to obtain the 
signature of Rick Vicens, please have copies of the executed letters sent to 
Sandi Braband's attention.  These letters will have to be printed on 
appropriate letterhead and copies sent to the CC's at the bottom of each 
letter.

If you have any questions, please let me know.

Bob Walker
Sr. Legal Specialist